Search processing.org:

Reference for Processing version 1.0+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Capture
Name | ### noCrop()
Examples |
    import processing.video.*;
    Capture myCapture;

    void setup()
    {
      size(200, 200);
      print(Capture.list());
      String s = "Logitech QuickCam Zoom-WDM";
      myCapture = new Capture(this, s, width, height, 30);
      myCapture.crop(10, 10, 180, 180);
    }

    void draw() {
      if(myCapture.available()) {
        myCapture.read();
      }
      image(myCapture, 10, 10);
    }

    void mousePressed() {
      myCapture.noCrop();
    }
Description | Removed the cropping set by the crop() function.
Syntax |
    cam.noCrop()
Parameters |
cam | any variable of type Capture
Usage | Web & Application

Updated on November 22, 2008 08:39:22pm PST